/*
Theme Name: My PrimaShop (WC)
Theme URI: http://www.yoururl.com/something
Author: Your Name
Author URI: http://www.yoururl.com
Description: Your Online Shop Description
Version: 1.8.3
Template: primashop-wc    
License: GPL License
License URI: license.txt
Text Domain: primathemes
Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, theme-options, translation-ready
*/

/* Please add your custom CSS code below this line. */
#topnav {
  padding:0;
  line-height: 1em;
  font-size: 14px;
  background: #111111;
  color:#ebe573;
}

/* Header Content (Logo & Menu)
-------------------------------------------------------------- */

#header {
  min-height: 120px;
  background: #F2F2F2;
}
#header-title {
  width: 25%;
  float: left;
}
#header-title .site-title {
  margin: 0;
  padding: 0;
  font-size: 36px;
  font-weight: bold;
  line-height: 50px;
}
#header-title a, #header-title a:visited {
  color: #333333;
  display: block;
  padding: 35px 0;
  text-decoration: none;
}
#header-title a:hover {
  color: #0088CC;
}
#header-menu {
  width: 75%;
  float: right;
}
#header-menu .menu-primary {
  margin: 0;
  width: auto;
  float: right;
}
#header-menu .menu-primary li {
  padding-left: 25px;
}
#header-menu .menu-primary a, #header-menu .menu-primary a:visited {
  color: #333333;
  display: block;
  padding: 50px 0;
  margin: 0;
  font-size: 1em;
  line-height: 20px;
  text-decoration: none;
}
#header-menu .menu-primary a:hover {
  color: #0088CC;
}
#header-menu .menu-primary li li a, #header-menu .menu-primary li li a:visited {
  background: #FFFFFF;
  color: #333333;
  border: 1px solid #F5F5F5;
  border-top: none;
  font-size: 0.85em;
  padding: 10px;
}
#header-menu .menu-primary li li a:hover {
  background: #F2F2F2;
  color: #333333;
}

